
.maintext {font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size:9pt; color: #000;}
.righttext {font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 9pt; color:#333;}
.contacttext {font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 8pt; color:#333;}
.contentdivider {background-image:url(../images/divider_pagetext.gif); background-repeat:repeat-y;} 
.menu {background-image:url(../images/menu_background.gif); background-repeat:repeat-x;} 
a.submenu {text-decoration:none; color:#fff;} 

.submenuradiate {height:27px; background-image:url(../images/submenu_radiate_background.gif); background-repeat:repeat-x;background-color: #ffcc66;}
.submenuitemradiate{background-color: #E1A240; font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 8pt; color: #fff; padding: 2px 5px 3px 5px;}

.submenublueprint {height:27px; background-image:url(../images/submenu_blueprint_background.gif); background-repeat:repeat-x;background-color: #A1C7D7;}
.submenuitemblueprint{background-color: #83B0D1; font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 8pt; color: #fff; padding: 1px 5px 3px 5px;}

.submenucrm {height:27px; background-image:url(../images/submenu_bizworks_background.gif); background-repeat:repeat-x;background-color: #7D8AA7;}
.submenuitemcrm{background-color: #83B0D1; font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 8pt; color: #fff; padding: 1px 5px 3px 5px;}

.submenubizworks{height:27px; background-image:url(../images/submenu_bizworks_background.gif); background-repeat:repeat-x;background-color: #7D8AA7;}
.submenuitembizworks{background-color: #516186; font-family:Verdana, Helvetica, Arial, Sans-Serif; font-size: 8pt; color: #fff; padding: 2px 5px 3px 5px;}

h1 { font-size:1.7em; color:#004883; font-weight:normal; text-decoration:none; padding:0px; margin:0px; font-family:Helvetica, Arial, Sans-Serif; }
h2 { font-size:1.35em; color:#004883; font-weight:normal; text-decoration:none; padding:0px; margin:0px; font-family:Helvetica, Arial, Sans-Serif; }
